## openrc 0.45.2

=== meson_options.txt ===
option('audit', type : 'feature', value : 'auto',
  description : 'enable libaudit support')
option('bash-completions', type : 'boolean',
  description : 'install bash completions')
option('branding', type : 'string',
  description : 'Add branding to OpenRC')
option('local_prefix', type : 'string', value : '/usr/local',
  description : 'default location of user maintained packages')
option('newnet', type : 'boolean',
  description : 'build and install our networking scripts')
option('os', type : 'combo',
  choices :
    [ '', 'DragonFly', 'FreeBSD', 'GNU', 'GNU-kFreeBSD', 'Linux', 'NetBSD' ],
  description : 'Operating System (autodetected if not specified)')
option('pam', type : 'boolean',
  description : 'enable PAM support')
option('capabilities', type : 'feature', value: 'auto',
  description : 'enable capabilities support')
option('pkg_prefix', type : 'string',
  description : 'default location where packages are installed')
option('pkgconfig', type : 'boolean',
  description : 'build PKGConfig files')
option('rootprefix', type : 'string',
  description : 'override the root prefix')
option('selinux', type : 'feature', value : 'auto',
  description : 'enable SELinux support')
option('shell', type : 'string', value : '/bin/sh',
  description : 'Default posix compatible shell')
option('split-usr', type : 'combo',
  choices : ['auto', 'true', 'false'],
  description : '''/bin, /sbin aren't symlinks into /usr''')
option('sysvinit', type : 'boolean', value : false,
  description : 'enable SysVinit compatibility (linux only)')
option('termcap', type : 'combo',
  choices :
    [ '', 'ncurses', 'termcap' ],
  description : 'the termcap library to use')
option('zsh-completions', type : 'boolean',
  description : 'install zsh completions')
