=== debian/changelog ===
openrc (0.45.2-2+deb12u1) bookworm; urgency=medium

  * d/openrc.postinst: ignore non-executable scripts in /etc/init.d
    (Closes: #1070167)

 -- Mark Hindley <leepen@debian.org>  Thu, 02 May 2024 10:04:20 +0100

openrc (0.45.2-2) unstable; urgency=medium

  * Fix FTBFS on Hurd: explicitly set pam option and don't require kvm.
  * Apply multi-arch hints. + librc-dev: Drop Multi-Arch: same.
  * Add initial autopkgtest running rc-status.
  * d/rules: configure rootprefix to fix FTBFS with merged /usr.
  * Include /etc/init.d/agetty template for use by openrc-init
    (Closes: #960182).
  * Remove d/p/0009-insserv-warning.patch: fixed in insserv.
  * Simplify etc/init.d/* lintian overrides.
  * Run wrap-and-sort -ta.

 -- Mark Hindley <leepen@debian.org>  Tue, 02 Aug 2022 11:46:15 +0100

openrc (0.45.2-1) unstable; urgency=medium

  * d/watch: update to version 4 and fix path.
  * New upstream version 0.45.2
    - includes fix for CVE-2018-21269 (Closes: #973245).
  * d/control:
    - add myself to uploaders.
    - bump debhelper compat to 13.
    - add Build-Depends meson, pkg-config.
    - bump Standards Version to 4.6.1 (no changes).
  * debian/patches:
    - remove obsolete d/p/0001-no-rpath.patch.
    - delete patches applied upstream.
    - convert to meson
    - refresh.
  * d/rules:
    - convert to meson
    - override libexecdir to keep existing non-multiarch path.
    - cleanup and remove cruft.
  * Simplify d/rules and multiarch handling with dh-exec.
  * Install bash and zsh completions.
  * d/not-installed: add uninstalled files.
  * .gitignore backup files.
  * d/openrc.lintian-overrides:
    - update changed tag name.
    - update to pointed format.
    - remove unused override.
  * sh/start-stop-daemon.sh: use src:dpkg s-s-d compatible --chuid
    (Closes: #1015765).

 -- Mark Hindley <leepen@debian.org>  Sun, 24 Jul 2022 15:32:06 +0100
