## openrc 0.47

=== debian/changelog ===
openrc (0.47-1) experimental; urgency=medium

  * New upstream version 0.47
  * Refresh and rebase patches.

 -- Mark Hindley <leepen@debian.org>  Wed, 19 Apr 2023 18:50:41 +0100

openrc (0.46-1) experimental; urgency=medium

  * New upstream version 0.46
  * d/control: bump Standards Version (no changes).

 -- Mark Hindley <leepen@debian.org>  Mon, 09 Jan 2023 17:33:38 +0000
