## openrc 0.48

=== debian/changelog ===
openrc (0.48-1) unstable; urgency=medium

  * New upstream version 0.48

 -- Mark Hindley <leepen@debian.org>  Tue, 18 Jul 2023 12:43:16 +0100

openrc (0.47.1-2) unstable; urgency=medium

  * Upload to unstable.

 -- Mark Hindley <leepen@debian.org>  Sat, 01 Jul 2023 08:21:53 +0100

openrc (0.47.1-1) experimental; urgency=medium

  * New upstream version 0.47.1: fixes FTBFS on ppc64el.
  * d/p/0002-lsb-header-support.patch: update to remove unused variable.
  * d/p/0003-dependency-loop-resolver.patch: refresh and update to reflect
    upstream changes.

 -- Mark Hindley <leepen@debian.org>  Sat, 22 Apr 2023 09:47:48 +0100
