=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                libselinux1-dev [linux-any],
                meson,
                pkg-config,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://github.com/openrc/openrc
 Vcs-Git: https://salsa.debian.org/debian/openrc.git
