## openrc 0.56

=== meson_options.txt ===
--- 
+++ 
@@ -14,26 +14,15 @@
   description : 'Operating System (autodetected if not specified)')
 option('pam', type : 'boolean',
   description : 'enable PAM support')
-option('capabilities', type : 'feature', value: 'auto',
-  description : 'enable capabilities support')
 option('pkg_prefix', type : 'string',
   description : 'default location where packages are installed')
 option('pkgconfig', type : 'boolean',
   description : 'build PKGConfig files')
-option('rootprefix', type : 'string',
-  description : 'override the root prefix')
 option('selinux', type : 'feature', value : 'auto',
   description : 'enable SELinux support')
 option('shell', type : 'string', value : '/bin/sh',
   description : 'Default posix compatible shell')
-option('split-usr', type : 'combo',
-  choices : ['auto', 'true', 'false'],
-  description : '''/bin, /sbin aren't symlinks into /usr''')
 option('sysvinit', type : 'boolean', value : false,
   description : 'enable SysVinit compatibility (linux only)')
-option('termcap', type : 'combo',
-  choices :
-    [ '', 'ncurses', 'termcap' ],
-  description : 'the termcap library to use')
 option('zsh-completions', type : 'boolean',
   description : 'install zsh completions')
