=== debian/changelog ===
openrc (0.56-1) unstable; urgency=medium

  * New upstream version 0.56
  * Rebase patches and drop patch applied upstream.
  * d/openrc.postinst: don't give sysv-rc migration reboot instructions on
    upgrade.
  * d/rules: configure bindir and sbindir separately; rootprefix dropped
    upstream.
  * Add patch to define _GNU_SOURCE; fixes FTBFS on Hurd.

 -- Mark Hindley <leepen@debian.org>  Thu, 02 Jan 2025 10:47:30 +0000

openrc (0.55.1-2) unstable; urgency=medium

  * Use vanilla PATH for LSB initscripts. (Closes: #1082510)
  * d/p: import upstream patch fixing signal used to skip marking service
    status.

 -- Mark Hindley <leepen@debian.org>  Mon, 07 Oct 2024 09:57:43 +0100

openrc (0.55.1-1) unstable; urgency=medium

  * New upstream version 0.55.1
  * d/control: libcap-dev is linux only; fix build on Hurd.

 -- Mark Hindley <leepen@debian.org>  Thu, 19 Sep 2024 07:12:26 +0100

openrc (0.55-1) unstable; urgency=medium

  * New upstream version 0.55
  * d/p: rebase and refresh.
  * d/rules: install matching /etc/conf.d/ for included openrc-run scripts.
  * d/openrc.*: drop obsolete /etc/init.d/transit handling.

 -- Mark Hindley <leepen@debian.org>  Wed, 11 Sep 2024 09:23:46 +0100

openrc (0.54.2-1) unstable; urgency=medium

  * New upstream version 0.54.2
  * Make openrc's flavour of start-stop-daemon available to openrc-run
    scripts; this includes capabilities support (Closes: #1038789).
  * Add a NEWS item about openrc-run(8) specific start-stop-daemon flavour.
  * d/control: build depend on pkgconf instead of pkg-config.

 -- Mark Hindley <leepen@debian.org>  Mon, 01 Jul 2024 09:16:57 +0100

openrc (0.54-2) unstable; urgency=medium

  * d/control: bump Standards Version (no changes).
  * d/openrc.postinst: ignore non-executable scripts in /etc/init.d
    (Closes: #1070167)

 -- Mark Hindley <leepen@debian.org>  Wed, 01 May 2024 21:41:52 +0100

openrc (0.54-1) unstable; urgency=medium

  * New upstream version 0.54

 -- Mark Hindley <leepen@debian.org>  Tue, 02 Apr 2024 18:58:49 +0100

openrc (0.53.1-1) unstable; urgency=medium

  * New upstream version 0.53.1

 -- Mark Hindley <leepen@debian.org>  Thu, 28 Mar 2024 18:47:10 +0000

openrc (0.53-2) unstable; urgency=medium

  [ Helmut Grohne ]
  * Revert unnecessary time64 transition for libeinfo
  * Move files to /usr and mitigate file loss (DEP17) (Closes: #1067776).

  [ Mark Hindley ]
  * Import Non-maintainer upload.

 -- Mark Hindley <leepen@debian.org>  Tue, 26 Mar 2024 16:02:54 +0000

openrc (0.53-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1063099

 -- Benjamin Drung <bdrung@debian.org>  Thu, 29 Feb 2024 12:48:11 +0000

openrc (0.53-1) unstable; urgency=medium

  * New upstream version 0.53
  * d/control: add Build-Depends libcap-dev to enable capabilities support.

 -- Mark Hindley <leepen@debian.org>  Mon, 22 Jan 2024 17:18:38 +0000

openrc (0.52.1-1) unstable; urgency=medium

  * New upstream version 0.52.1
  * d/README.Debian: Explain the reason for not shipping openrc's
    start-stop-daemon.
  * Update src:dpkg s-s-d compatibility patch to warn, ignore and document
    incompatible options.

 -- Mark Hindley <leepen@debian.org>  Sun, 26 Nov 2023 17:11:11 +0000

openrc (0.51-1) unstable; urgency=medium

  * New upstream version 0.51

 -- Mark Hindley <leepen@debian.org>  Tue, 17 Oct 2023 10:06:14 +0100

openrc (0.50-1) unstable; urgency=medium

  * New upstream version 0.50
  * d/rules: revert "Don't ship obsolete /lib/rc/tmp", now, fixed
    upstream.

 -- Mark Hindley <leepen@debian.org>  Fri, 22 Sep 2023 18:45:34 +0100

openrc (0.49-1) unstable; urgency=medium

  * New upstream version 0.49
  * Don't ship obsolete /lib/rc/tmp (Closes: #1050897).

 -- Mark Hindley <leepen@debian.org>  Wed, 06 Sep 2023 17:34:28 +0100
