=== debian/control ===
--- 
+++ 
@@ -6,14 +6,15 @@
            Mark Hindley <leepen@debian.org>,
            Benda Xu <heroxbd@gentoo.org>,
            Mo Zhou <cdluminate@gmail.com>,
-Build-Depends: debhelper-compat (= 13),
+Build-Depends: dpkg-dev (>= 1.22.5), debhelper-compat (= 13),
                dh-exec,
                libaudit-dev [linux-any],
+	       libcap-dev [linux-any],
                libpam0g-dev [linux-any],
                libselinux1-dev [linux-any],
                meson,
-               pkg-config,
-Standards-Version: 4.6.2
+               pkgconf,
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://github.com/openrc/openrc
 Vcs-Git: https://salsa.debian.org/debian/openrc.git
@@ -43,7 +44,10 @@
  .
  This package provides the runlevel change mechanism.
 
-Package: librc1
+Package: librc1t64
+Provides: ${t64:Provides}
+Replaces: librc1
+Conflicts: librc1 (<< ${source:Version})
 Architecture: any
 Section: libs
 Depends: ${misc:Depends},
@@ -65,7 +69,7 @@
 Package: librc-dev
 Architecture: any
 Section: libdevel
-Depends: librc1 (=${binary:Version}),
+Depends: librc1t64 (=${binary:Version}),
          ${misc:Depends},
 Description: dependency based service manager (runtime development)
  OpenRC is a dependency based service manager. It provides support for System V
@@ -81,6 +85,9 @@
  This package provides development files for the runtime library.
 
 Package: libeinfo1
+Provides: libeinfo1t64
+Replaces: libeinfo1t64
+Breaks: libeinfo1t64 (<< ${source:Version})
 Architecture: any
 Section: libs
 Depends: ${misc:Depends},
