=== debian/tests/control ===
Test-Command: rc-status
