## openrc 0.62.4

=== debian/changelog ===
openrc (0.62.4-1) experimental; urgency=medium

  * New upstream version 0.62.4

 -- Mark Hindley <leepen@debian.org>  Tue, 24 Jun 2025 09:39:02 +0100

openrc (0.62.3-1) experimental; urgency=medium

  * New upstream version 0.62.3

 -- Mark Hindley <leepen@debian.org>  Sun, 15 Jun 2025 14:34:58 +0100

openrc (0.62.2-1) experimental; urgency=medium

  * New upstream version 0.62.2

 -- Mark Hindley <leepen@debian.org>  Thu, 08 May 2025 17:11:40 +0100

openrc (0.62.1-1) experimental; urgency=medium

  * New upstream version 0.62.1
  * d/control: libpam0g-dev is now available on GUN Hurd.
  * d/rules: enable pam on non-linux architectures (ie GNU Hurd).

 -- Mark Hindley <leepen@debian.org>  Tue, 29 Apr 2025 15:42:21 +0100

openrc (0.62-1) experimental; urgency=medium

  * New upstream version 0.62
  * Refresh patches and drop patch fixed upstream.

 -- Mark Hindley <leepen@debian.org>  Sun, 27 Apr 2025 12:23:46 +0100

openrc (0.61-1) experimental; urgency=medium

  * New upstream version 0.61
    - includes experimental user services support.
  * Rework meson.build patch for HURD FTBFS.
  * d/control: bump Standards Version (no changes).

 -- Mark Hindley <leepen@debian.org>  Mon, 24 Mar 2025 09:49:28 +0000
