## openrc 0.62.6

=== debian/changelog ===
openrc (0.62.6-1) unstable; urgency=medium

  * New upstream version 0.62.6

 -- Mark Hindley <leepen@debian.org>  Mon, 18 Aug 2025 09:49:16 +0100
