=== debian/rules ===
--- 
+++ 
@@ -4,12 +4,7 @@
 %:
 	dh $@
 
-CONFIG_ARGS = --libexecdir=lib --bindir=/usr/bin --sbindir=/usr/sbin
-ifeq ($(DEB_HOST_ARCH_OS),linux)
-        CONFIG_ARGS += -Dpam=true
-else
-        CONFIG_ARGS += -Dpam=false
-endif
+CONFIG_ARGS = --libexecdir=lib --bindir=/usr/bin --sbindir=/usr/sbin -Dpam=true
 
 override_dh_auto_configure:
 	dh_auto_configure -- $(CONFIG_ARGS)
