## openrc 0.63

=== meson_options.txt ===
--- 
+++ 
@@ -8,12 +8,10 @@
   description : 'default location of user maintained packages')
 option('newnet', type : 'boolean',
   description : 'build and install our networking scripts')
-option('os', type : 'combo',
-  choices :
-    [ '', 'DragonFly', 'FreeBSD', 'GNU', 'GNU-kFreeBSD', 'Linux', 'NetBSD' ],
-  description : 'Operating System (autodetected if not specified)')
 option('pam', type : 'boolean',
   description : 'enable PAM support')
+option('pam_libdir', type : 'string',
+  description : 'directory to install pam security modules')
 option('pkg_prefix', type : 'string',
   description : 'default location where packages are installed')
 option('pkgconfig', type : 'boolean',
@@ -26,3 +24,6 @@
   description : 'enable SysVinit compatibility (linux only)')
 option('zsh-completions', type : 'boolean',
   description : 'install zsh completions')
+option('agetty', type: 'array',
+  value: ['tty1', 'tty2', 'tty3', 'tty4', 'tty5', 'tty6'],
+  description : 'agetty symlinks to install when sysvinit is also specified')
