=== debian/changelog ===
openrc (0.63-1) unstable; urgency=medium

  * New upstream version 0.63
  * Refresh patches and drop patch resolved upstream.
  * Add /etc/init.d/user.
  * openrc --user: add pam-auth-update(8) config, disabled by default.
  * Install rc-service and rc-update in /usr/bin now they are useful for
    user services.
  * d/NEWS: add user services item.
  * Filter pam_openrc users with pam_listfile and pam_usertype.

 -- Mark Hindley <leepen@debian.org>  Mon, 22 Sep 2025 16:15:54 +0100
