=== debian/control ===
--- 
+++ 
@@ -10,11 +10,11 @@
                dh-exec,
                libaudit-dev [linux-any],
 	       libcap-dev [linux-any],
-               libpam0g-dev [linux-any],
+               libpam0g-dev,
                libselinux1-dev [linux-any],
                meson,
                pkgconf,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: https://github.com/openrc/openrc
 Vcs-Git: https://salsa.debian.org/debian/openrc.git
