=== debian/rules ===
--- 
+++ 
@@ -32,11 +32,17 @@
 		rm -rf $(CURDIR)/debian/openrc/etc/$${i} ; \
 	done
 
-	# We don't want Gentoo init scripts apart from agetty, savecache and
-	# cgroups: #960182, #960183
+	# We don't want Gentoo init scripts apart from agetty, savecache, user
+	# and cgroups: #960182, #960183
 	find $(CURDIR)/debian/openrc/etc/init.d/ $(CURDIR)/debian/openrc/etc/conf.d/ \
-		\! -type d \! \( -name agetty -o -name savecache -o -name cgroups -o -name rc -o -name rcS \) -delete
+		\! -type d \! \( -name agetty -o -name savecache -o -name user -o -name cgroups -o -name rc -o -name rcS \) -delete
 
 	for dir in boot default sysinit shutdown; do \
 		rm -f $(CURDIR)/debian/openrc/etc/runlevels/$${dir}/* ; \
 	done
+
+	# Move useful --user commands to /usr/bin. Remove once defaults are
+	# changed upstream
+	for cmd in rc-service rc-update ; do \
+		mv $(CURDIR)/debian/openrc/usr/sbin/$${cmd} $(CURDIR)/debian/openrc/usr/bin ; \
+	done
